MySql error

  • JMG



    suddenly the error log on my web server has started showing the following error after upgrade to 3.0.1 from 3.0.0 :

    WordPress database error You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near ‘WHERE post_content LIKE ‘%<!–WPFORUM–>%” at line 1 for query SELECT ID FROM WHERE post_content LIKE ‘%<!–WPFORUM–>%’ made by require, require_once, require_once, require_once, include_once, include, forum_get_page_id

    please help…i have no knowledge about MySql.

  • The topic ‘MySql error’ is closed to new replies.